version: 4.3.1
files:
  - url: VRIGateway-4.3.1.AppImage
    sha512: DBuTgZKVkSpL6Jv9cA6lfmJkByrZRnwPsOysEkAFJ+Xu6jzaE5f+g8OXki/WtXxU06vfsnRhaB+mgOR/3u3Q0A==
    size: 75937262
    blockMapSize: 79362
path: VRIGateway-4.3.1.AppImage
sha512: DBuTgZKVkSpL6Jv9cA6lfmJkByrZRnwPsOysEkAFJ+Xu6jzaE5f+g8OXki/WtXxU06vfsnRhaB+mgOR/3u3Q0A==
releaseDate: '2021-02-03T07:45:07.314Z'
